Menù Principale

Cerca
Login
Registrati
Link
<< Discussione precedente | Discussione successiva >>   
problemi di istallazione

Autore Messaggio
hotalp
ven 07 giu 2013 - 00:53

online
Utente registrato #7250
Registrato il: sab 24 nov 2007 - 23:21
Messaggi: 4






ho provveduto a scaricare i pacchetti essential e full, nonché a installarli sia su chiavetta che su disco rigido.
In ogni caso dopo aver ultimato l'installazione, clicckando sul file eseguibile winPenPackNet ho invariabilmente ricevuto l'avviso che posto con l'immagine.
C'è una ragione perché ciò accada? e come è possibile aggirare il problema?

Grazie molte
Hotalp
Torna ad inizio pagina
Danix
ven 07 giu 2013 - 11:00

online

Utente registrato #1
Registrato il: ven 29 dic 2006 - 05:38
Provenienza: Sassari
Messaggi: 12898
winPenPack richiede Microsoft .NET Framework Versione 2.0 o superiori installato sul computer.
Torna ad inizio pagina
Sito Web
AndryChan
mer 11 set 2013 - 09:58
online
Utente registrato #7428
Registrato il: mar 04 dic 2007 - 04:39
Messaggi: 1
Obligatorio installare Microsoft .NET Framework Versione 2.0 o superiori?? SHIT!

Per fortuna ho ritrovato WPP vecchia versione 1.4.1!!
Torna ad inizio pagina

Moderatori: Danix, Taf, Rcs, Energy, zandet2, ZioZione, Admin, LordJim60

Salta:     Torna ad inizio pagina

RSS discussione: rss 0.92 RSS discussione: rss 2.0 RSS discussione: RDF
Powered by e107 Forum System